Bug 1567110 - Make cluster.localtime-logging not to be visible in gluster v get
Summary: Make cluster.localtime-logging not to be visible in gluster v get
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterd
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Atin Mukherjee
QA Contact: Bala Konda Reddy M
URL:
Whiteboard:
Depends On:
Blocks: 1503137
TreeView+ depends on / blocked
 
Reported: 2018-04-13 12:50 UTC by Atin Mukherjee
Modified: 2018-09-04 06:47 UTC (History)
4 users (show)

Fixed In Version: glusterfs-3.12.2-8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 06:46:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:47:43 UTC

Description Atin Mukherjee 2018-04-13 12:50:11 UTC
Description of problem:

Given cluster.localtime-logging feature (RFE BZ 958062) isn't complete yet in RHGS 3.4.0 as when enabled all the logs don't follow the same local timezone. Reverting the entire code causes too much of merge conflict and the best possible way is to make it disappear from the gluster volume get command so that user doesn't get to see this option.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 6 Bala Konda Reddy M 2018-04-23 06:47:58 UTC
Build : 3.12.2-8

The option is not visible in gluster vol get <all> <all> and gluster vol get <volname> all

Hence marking as verified

Comment 8 errata-xmlrpc 2018-09-04 06:46:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.